body {margin:0;border:0;background-color:WHITE;}
body, td, .standardText {font-family:Verdana, Arial, Helvetica, sans-serif;color:BLACK;}
.mceContentBody, .editorBody {background:WHITE !important;font-size:inherit;font-size:16px;text-align:left;padding:5px;}
input, select {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:smaller;margin:2px;padding:1px;}

.pageCenterTitle {text-align:center;font-size:20px;font-weight:bold;padding-top:10px;padding-bottom:12px;display:block;margin-left:10px;font-size:1.55em;margin:0}

legend {font-size:1.2em;font-weight:bold;padding:0 5px;}
.navLinks {text-align:center;padding-bottom:20px;font-size:smaller;font-size:inherit;}
.standout {color:BLUE !important;}
a:link, .standout {color:BLUE;}
a:visited {color:PURPLE;}
a:active {color:BLUE;}
a:hover {color:BLUE;}
.secondary {color:BLACK;background-color:SILVER;}
.secondary .editableShow {border:1px solid BLACK;}
.strong {color:WHITE;background-color:BLACK;}
.menuText {font-size:10px;color:BLACK;}
.menuText a:link, .menuText a:visited {color:BLACK;text-decoration:none;}
.menuText a:hover {color:BLACK;}
.menuL1, .menuL2, .menuL3 {cursor:default;}
.contentSectionHeader {background-color:SILVER;text-align:center;font-weight:Bold;font-style:Italic;color:BLACK;margin:8px 0px 8px 0px;display:block;}
.fieldMessageArea {white-space:no-wrap;margin-left:3px;font-weight:bold;}
.ddDivider {background-color:beige;letter-spacing:.5px;font-weight:bold;}
.ddControl {color:darkred;}
.ddCurrent {color:darkred;font-weight:bold;}
.ddFaded {}
table.portalTable {width:450px;margin-top:4px;margin-bottom:4px;border:1px solid BLACK;empty-cells:show;border-collapse:collapse;}
.portalTable caption {font-size:120%;font-weight:bold;}
.portalTable thead td, .portalTable tfoot td {border-bottom:1px inset BLACK;background-color:SILVER;font-size:.72em;font-weight:bold;color:BLACK;padding:4px;white-space:nowrap;vertical-align:middle;}
.portalTable thead td a:hover {cursor:pointer;}
.portalTable td {font-size:.72em;vertical-align:top;padding:4px;}
.portalTableSectionLeft {font-size:115%;float:left;display:inline;}
.portalTableSectionRight {background-color:WHITE;color:BLACK;float:right;display:inline;padding:3px;}
.portalTableSectionRight div {border-left:4px solid BLACK;}
.portalTableName {text-align:right;vertical-align:top;border-bottom:1px inset BLACK;}
.portalTableValue {border-bottom:1px inset BLACK;padding-left:8px !important;text-align:left;}
.portalTableValueRequired {border-left:4px solid BLACK;border-bottom:1px inset BLACK;text-align:left;}
.portalTableValueStandout {border-bottom:1px inset BLACK;padding-left:8px !important;color:BLACK;background-color:SILVER;}
.portalTableValue .fieldError, .portalTableValueRequired .fieldError {color:BLUE;font-weight:bold;}
.portalText, .portalTable textarea {color:BLACK;border:1px solid BLACK;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1.1em;}
.portalTableValue>.portalText {font-size:1em;padding:1px;}
.portalTable select, .portalSelect {color:BLACK;border:1px solid BLACK;font-size:1em;}
.portalCheckbox {margin:0px;}
.portalButton, .portalSubmit, .submit {background-color:SILVER;font-weight:bold;color:BLACK;border:1px solid BLACK;margin:10px 5px;}
.portalButton:hover, .portalSubmit:hover, .submit:hover {background-color:BLACK;color:WHITE;border:1px solid SILVER;}
.portalActions {text-align:left;font-weight:bold;vertical-align:top;}
.portalTable .sorttable_nosort {white-space:nowrap;}
.atb {border-bottom:1px inset SILVER;line-height:1.5em;}
.addNewItem {white-space:nowrap;}
.center {text-align:center;}
.message {margin-left:auto;margin-right:auto;text-align:center;width:300px;padding:10px;margin-bottom:15px;background-color:SILVER;border:black solid 1px;font-weight:bold;font-size:13px;color:BLACK;}
#pageMessagesBox {margin-left:auto;margin-right:auto;text-align:center;width:500px;padding:10px;margin-bottom:15px;background-color:SILVER;border:black solid 1px;font-size:13px;color:BLACK;}
.pageMessageError {margin:3px;margin-bottom:7px;text-align:left;}
a.clicktoerror {text-decoration:underline;cursor:pointer;font-weight:bold;}
a.clicktoerror:hover {text-decoration:none;}
.error, .required {color:BLUE;font-weight:bold;font-size:.85em;margin-left:2px;}
.note {color:BLUE;font-size:.85em;}
.formButtons {text-align:center;}
.comments {font-size:.85em;background-color:SILVER;color:BLACK;margin:20px;padding:8px;border:1px solid BLACK;}
.rainbowbridgeTop, .browsekittensTop, .browseTop {margin:5px;}
.littlespace {margin:8px;}
.animalDetailBlock {margin-top:15px;margin-bottom:15px;}
.animalDetailTitle {font-weight:bold;}
.smallFormField {margin:1px;padding:1px;font-size:10px;border-style:solid;border-width:1px;border-color:black;}
.flags {text-align:center;}
.flags img {border:none;vertical-align:middle;}
.translate {background-color:yellow;color:black;font-weight:bold;cursor:pointer;}
.nowrap {white-space:nowrap;}
.inline {display:inline;}
.animalimg {text-decoration:none;border:1px solid black;}
.logoimg {border:none;margin:5px;}
.AnimalAd {border:none;text-align:center;font-size:x-small;margin:10px}
.smaller, .boxedLinks {font-size:smaller;}
.iGive {background-image:url(https://s3.amazonaws.com/imagesroot.rescuegroups.org/swingbags120.gif);}
.noFormatting {margin:10px;}
.littleFont{font-size:0.65em;}
.affiliate {text-align:center;font-size:0.65em;margin-left:auto;margin-right:auto;margin-top:5px;width:100%;}
#affiliateVolunteerMatch {background-color:white;margin-left:auto;margin-right:auto;width:130px;}
#affiliateUnitedWay {background-color:white;margin-left:auto;margin-right:auto;width:100px;}
#affiliatePaypal {width:73px;height:44px;margin-right:auto;margin-left:auto;background:url(https://s3.amazonaws.com/imagesroot.rescuegroups.org/x-click-butcc-donate.gif);background-repeat:no-repeat;background-position:center;cursor:pointer;}
.adminMenu {width:100%;background:SILVER;}
.adminOnly {font-weight:bold;color:BLUE;}
.QAHidden {font-size:smaller;display:none;}
.QAVisible {font-size:smaller;display:block;}
.completedFormQuestion {font-weight:bold;}
.completedFormAnswer {}
.m0table {background:BLACK;border:1px none BLACK;}
.m0mouto {background:WHITE;}
.m0movero, .m0mdowno {background:SILVER;}
.m0inner, .m0mouti, .m0moveri, .m0mdowni {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;padding:3px;}
.m0mouti {background-color:WHITE;color:BLACK;}
.m0moveri {background-color:SILVER;color:BLACK;}
.m0mdowni {background-color:BLACK;color:WHITE;}
#actionsButtonsBottom, #actionsButtonsTop {width:525px;margin-left:auto;margin-right:auto;}
.dataTableForm {display:inline;}
#PageFooter {margin-top:15px;}
#PageHeader {margin-bottom:15px;}
.hiddenNotification {display:none;}
.visibleNotification {font-size:.7em;background-color:SILVER;color:BLACK;border:1px solid BLACK;width:250px;padding:3px;white-space:nowrap;margin-left:auto;cursor:pointer;font-weight:bold;text-align:center;position:fixed;_position:absolute;top:0px;_top:expression(eval(document.body.scrollTop));right:0px;}
html>body>.visibleNotification {position:fixed;}
.copyright {text-align:center;margin:15px;font-size:.65em;}
.poweredby {text-align:center;margin:15px;}
.browsePicture{float:left !important;height:auto;margin-right:15px;overflow:hidden;text-align:center !important;width:260px;}
.browseInfo{text-align:left !important;float:left !important;width:200px;height:auto;}
.browse{text-align:left !important;height:auto;overflow:hidden;width:480px;font-size:smaller;margin-bottom:15px;margin-right:auto;margin-left:auto;}
.browseNoPicture {border-bottom:2px solid black;border-top:2px solid black;float:left !important;height:auto;margin-right:15px;overflow:hidden;text-align:center !important;width:260px;}
.browseContainer {text-align:center;}
.npLinks {text-align:center;padding:30px;}
.highlighted {margin:5px auto 15px auto;text-align:left !important;height:auto;overflow:hidden;width:100%;font-size:smaller;}
.highlightedPicture {float:left !important;height:auto;margin-right:15px;text-align:center !important;width:110px;}
.highlightedInfo{text-align:left !important;float:left !important;width:380px;height:auto;}
.hightlightedReadMore {font-size:smaller;}
.lastUpdatedDT {text-align:center;font-size:8pt;}
.tinyMCEfontSize1 {font-size:8pt;}
.tinyMCEfontSize2 {font-size:10pt;}
.tinyMCEfontSize3 {font-size:12pt}
.tinyMCEfontSize4 {font-size:14pt;}
.tinyMCEfontSize5 {font-size:18pt;}
.tinyMCEfontSize6 {font-size:24pt;}
.tinyMCEfontSize7 {font-size:36pt;}
.m0table {background:SILVER;border:1px none SILVER;}
.m0default {background:WHITE;}
.m0hover {background:SILVER;}
.m0clicked {background:SILVER;;}
.m0inner {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;padding:3px;color:BLACK;}
.m0innerhover {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;padding:3px;color:BLACK;}
.m1table {background:SILVER;border:1px none SILVER;}
.m1default {background:WHITE;}
.m1hover {background:SILVER;}
.m1clicked {background:SILVER;;}
.m1inner {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;padding:3px;color:BLACK;}
.m2table {background:SILVER;border:1px none SILVER;}
.m2default {background:WHITE;}
.m2hover {background:SILVER;}
.m2clicked {background:SILVER;;}
.m2inner {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;padding:3px;color:BLACK;}
.helpPopupLink {text-decoration:none;font-weight:bold;}
.helpPopupLink span {color:BLUE;;}
.bd {letter-spacing:.4px;font-size:130%;color:#336699;text-align:center;}
.bd img {vertical-align:middle;}
#closePopUp{text-align:right;}
#closePopUp a, #closePopUp a:link, #closePopUp a:visited, #closePopUp a:hover{color:#333;text-decoration:none;font-weight:bold;font-size:1.2em;text-transform:uppercase;}
.yui-skin-sam .mask {background-color:#000000 !important;opacity:0.75 !important;}
.yui-panel-container, .shadow {}
.mask{background-color:#000000 !important;opacity:0.75 !important;}
.yui-skin-sam .yui-panel .hd {background:#F7F7F7 url('') !important;background-image:none !important;background-color:#F7F7F7 !important;}
.yui-skin-sam .yui-panel .ft {background:#F7F7F7 url('') !important;background-image:none !important;background-color:#F7F7F7 !important;}
#dogTimeSAD {display:block
;text-align:center;}
#dogTimeSAD img {border:0px;}
#dogTimeSAC {display:block;text-align:center;}
#dogTimeSAC img {border:0px;}
.sparky {height:350px;width:170px;margin-left:auto;margin-right:auto;padding:3px;text-align:center;}
.animalBrowsePanel {font-size:12px;width:auto;text-align:center;}
.animalBrowsePanel hr {border:solid BLACK 0;border-top-width:1px;height:0;color:BLACK;margin:3px 0;}
.animalGrid {margin-left:auto;margin-right:auto;width:600px;}
.animalGrid .searchResultsCell {width:200px;height:110px;font:12px Arial;padding:0 6px;vertical-align:top;text-align:left;}
.animalGrid .border {border-right:1px inset BLACK;}
.animalGrid .searchResultsCell img {border:1px solid SILVER;}
.animalGrid .petName {display:block;width:100%;text-align:center;padding:6px 0;margin:3px 0 7px;background-color:BLACK;color:WHITE;}
.animalGrid .petName a, .animalGrid .petName a:link, .animalGrid .petName a:hover,.animalGrid .petName a:visited {color:WHITE;}
.animalGrid .petNameBottom {display:block;width:100%;text-align:center;padding:3px 0;margin:3px 0 2px;}
.animalGrid .petName,.animalGrid .petNameBottom,.animalGrid .petBreed {font-weight:bold;}
.animalGrid .noBorder {border-right:0;}
.animalBrowsePanel .pageLinks {margin-top:12px;margin-bottom:2px;background-color:WHITE;color:BLACK;text-align:center;padding:4px;}
.animalBrowsePanel .pageLinks a, .animalBrowsePanel .pageLinks a:visited, .animalBrowsePanel .pageLinks a:active {border:1px solid SILVER;padding:0 4px 1px;color:SILVER;margin:0 4px;}
.animalBrowsePanel .pageLinks a:hover {border:1px solid BLACK;}
.animalBrowsePanel .pageLinksActive {font-weight:bold;text-decoration:none;border:1px solid SILVER;padding:0 4px 1px;}
.animalGrid .petPicLink {display:inline-block;text-align:center;float:left;margin:0 7px 3px;width:120px;height:120px;}
* html .animalGrid .petPicLink {width:120px;height:120px;}
.animalGrid .petPicLink a:hover {background-color:transparent;}
.animalGrid .petDetails {text-align:left;display:inline-block;margin-top:1em;vertical-align:top;width:auto;float:left;}
.animalGrid .petDetails span {display:inline-block;padding:2px;}
.animalGrid .petDetails .petDescription {margin-top:10px;}
#animalDetails.yui-panel .hd {display:none;}
#animalDetails.yui-panel .ft {display:none;}
#animalDetails.yui-panel .container-close {display:none;}
#animalDetails.yui-panel .bd #closeAnimalDetails {position:absolute;bottom:5px;right:7px;font-size:12px;letter-spacing:0px;}
#animalDetails.yui-panel .bd #closeAnimalDetails a {color:BLUE;}
#mceTemplatePreview table td {border:2px dotted #CCC;}
#mceTemplatePreview table tbody td {height:150px;}
.sidebarBox {text-align:left;margin:10px auto;border:1px solid BLACK;background-color:WHITE;padding:5px;}
.sidebarBox .heading {font-weight:bold;background-color:SILVER;color:BLACK;border:1px solid BLACK;font-size:1.15em;margin:1px;padding:3px;display:block;}
.contentBoxBody {text-align:left;margin:10px auto;border:1px solid BLACK;padding:5px;color:BLACK;}
.contentBoxBody .heading {font-weight:bold;background-color:SILVER;color:BLACK;border:1px solid BLACK;font-size:1.15em;margin:1px;padding:3px;display:block;}
.contentBoxStrong {text-align:left;margin:10px auto;border:1px solid BLACK;padding:5px;background-color:BLACK;color:WHITE;}
.contentBoxStrong .heading {font-weight:bold;background-color:SILVER;color:BLACK;border:1px solid WHITE;font-size:1.15em;margin:1px;padding:3px;display:block;}
.contentBoxStrong td {color:WHITE;background-color:BLACK;}
.contentBoxStrong a{color:WHITE;}
.contentBoxStrong a:link{color:WHITE;}
.contentBoxStrong a:visited{color:WHITE;}
.contentBoxStrong a:active{color:WHITE;}
.contentBoxStrong a:hover{color:WHITE;}
.contentBoxSecondary {text-align:left;margin:10px auto;border:1px solid BLACK;padding:5px;background-color:SILVER;color:BLACK;}
.contentBoxSecondary td {color:BLACK;background-color:SILVER;}
.contentBoxSecondary .heading {font-weight:bold;background-color:BLACK;color:WHITE;border:1px solid BLACK;font-size:1.15em;margin:1px;padding:3px;display:block;}
.contentBoxSecondary a{color:BLACK;}
.contentBoxSecondary a:link{color:BLACK;}
.contentBoxSecondary a:visited{color:BLACK;}
.contentBoxSecondary a:active{color:BLACK;}
.contentBoxSecondary a:hover{color:BLACK;}
.shopCategory {text-align:center;position:relative;left:50%;width:400px;margin-left:-200px;clear:left;}
.shopPage {text-align:center;}
.siteSearchForm {border:1px solid;font-size:90%;margin:5px 5px 10px;padding:3px;}
.siteSearchFormInline {border:0px solid;}
.hiddenElement {display:none;}
#sponsorAnimalMainImage {float:left;margin:0px 10px 0px 0px;overflow:visible;}
#sponsorAnimalSummary {text-align:left;width:auto;}
#animalSummary {margin-top:15px;margin-bottom:15px;font-size:larger;letter-spacing:1.2px;}
.message {color:#FFFFED;font-weight:bold;font-size:13px;text-align:center;width:300px;padding:10px;margin-bottom:15px;background-color:#336699;border:1px solid #BBDBE6;margin-left:auto;margin-right:auto;}
.message a {color:#FFFFED;}
.pageMessageError {text-align:left;color:#900;margin-bottom:2px;margin-left:5px;}
.pageMessageWarning {text-align:left;margin-bottom:2px;margin-left:5px;}
.pageMessageInformational {text-align:left;margin-bottom:2px;margin-left:5px;}
input, select {font-size:inherit;}
.portalTable caption {font-size:1.2em;}
.portalTable thead td, .portalTable tfoot td {font-size:inherit;}
.portalTable td {font-size:inherit;}
.portalTableSectionLeft {font-size:1.1em;}
.portalText, .portalTable textarea {font-size:1.1em;}
.portalTableValue>.portalText {font-size:1em;}
.portalTable select, .portalSelect {font-size:1em;}
.message {font-size:inherit;}
.comments {font-size:.85em;}
.animalSummary {font-size:inherit;}
.smaller, .boxedLinks {font-size:.85em;}
.affiliate {font-size:1em;}
.QAHidden {font-size:.85em;}
.QAVisible {font-size:.85em;}
.visibleNotification {font-size:.85em;}
html>body>.visibleNotification {position:fixed;}
.copyright {text-align:center;margin:15px;font-size:.85em;}
.browse{font-size:.85em;}
.highlighted {font-size:.9em;}
.hightlightedReadMore {font-size:.9em;}
.lastUpdatedDT {text-align:center;font-size:16px;}
.bd {font-size:inherit;}
#closePopUp a, #closePopUp a:link, #closePopUp a:visited, #closePopUp a:hover{font-size:16px;}
.littlespace {font-size:1em;}
.littleFont {font-size:1em;}
#sideBarHits{text-align:center;margin-top:5px;}
#sideBarHits img {vertical-align:middle;}
.portalTable tbody td {background:WHITE none repeat scroll 0 0;}
body, td {font-size:16px;color:BLACK;}
.portalTableValueStandout {background-color:SILVER !important;border-bottom:1px inset BLACK !important;color:BLACK !important;padding-left:8px !important;}
.secondary {color:BLACK;background-color:SILVER;}
.secondary a{color:BLACK;}
.secondary a:link{color:BLACK;}
.secondary a:visited{color:BLACK;}
.secondary a:active{color:BLACK;}
.secondary a:hover{color:BLACK;}
.contentSectionHeader {color:BLACK;background-color:WHITE;text-align:left;font-size:1.25em;font-style:normal;border-bottom:2px solid SILVER;padding-bottom:3px;}
.contentSectionHeader a{color:BLUE;text-decoration:none;}
.contentSectionHeader a:link{color:BLUE;}
.contentSectionHeader a:visited{color:PURPLE;}
.contentSectionHeader a:active{color:BLUE;}
.contentSectionHeader a:hover{color:BLUE;}
.portalTable thead td a, .portalTable tfoot td a{color:BLACK;}
.portalTable thead td a:link, .portalTable tfoot td a:link{color:BLACK;}
.portalTable thead td a:visited, .portalTable tfoot td a:visited{color:BLACK;}
.portalTable thead td a:active, .portalTable tfoot td a:active{color:BLACK;}
.portalTable thead td a:hover, .portalTable tfoot td a:hover{color:BLACK;}
.portalTableValueStandout a{color:BLACK;}
.portalTableValueStandout a:link{color:BLACK;}
.portalTableValueStandout a:visited{color:BLACK;}
.portalTableValueStandout a:active{color:BLACK;}
.portalTableValueStandout a:hover{color:BLACK;}
.message a{color:BLACK;}
.message a:link{color:BLACK;}
.message a:visited{color:BLACK;}
.message a:active{color:BLACK;}
.message a:hover{color:BLACK;}
.comments a{color:BLACK;}
.comments a:link{color:BLACK;}
.comments a:visited{color:BLACK;}
.comments a:active{color:BLACK;}
.comments a:hover{color:BLACK;}
.portalTableSectionRight a, .portalTableSectionRight a:link, .portalTableSectionRight a:visited {color:BLUE !important;}
.portalTableSectionRight a:hover {color:BLUE;}
#storiesPageLinks {padding-right:20px;}
#pageMessage {margin-top:20px;}
.lastUpdatedDT {display:inline;float:right;font-size:1em;}
.sparky {z-index:0;}
.portalTable thead td, .portalTable tbody td, .portalTable tfoot td, .portalTable td, {font-size:16px;}
#sidebarSparky {text-align:center;width:auto;}
.sparky {height:300px;margin-top:7px;}
body{text-align:center;}
#adminMenuContainer .adminMenu{text-align:left !important;border-bottom:2px solid BLACK;}
body {background-color:#333;}
.siteWidth {width:950px;}
#bodyContainer {height:auto;margin:10px 0 5px 0;margin-left:auto;margin-right:auto;text-align:left;background-color:WHITE;font-size:inherit;border:1px solid #999;}
#header {margin:20px 0 0 0;color:WHITE;}
#orgName {font-size:51.2px;margin-top:10px;}
#orgSlogan {font-size:24px;margin-top:5px;margin-left:3px;}
#headerMenu {padding:3px 5px;}
#headerMenu a {display:inline-block;*display:inline;padding:15px 7px;border-right:0px solid WHITE;}
#headerMenu a.noBorder {border-right:0px solid WHITE;}
#headerAffiliates {padding:3px;text-align:right;vertical-align:middle;}
#headerAffiliates div {float:right;*float:none;padding:0 3px;display:inline;}
#headerAffiliates div .littlespace {float:right;padding:0 3px;margin:0;}
#header tbody{background:BLACK;border-top:1px solid #999;border-bottom:1px solid #999;}
#headerOrgInfo a{color:WHITE;}
#headerOrgInfo a:link{color:WHITE;}
#headerOrgInfo a:visited{color:WHITE;}
#headerOrgInfo a:active{color:WHITE;}
#headerOrgInfo a:hover{color:BLACK;background-color:WHITE;}
#headerOrgInfo {vertical-align:middle;text-align:left;padding:10px;color:WHITE;}
#headerMenu a{color:WHITE;}
#headerMenu a:link{color:WHITE;}
#headerMenu a:visited{color:WHITE;}
#headerMenu a:active{color:WHITE;}
#headerMenu a:hover{color:WHITE;}
#headerMenu {vertical-align:middle;text-align:right;padding:10px;}
#content tbody td {vertical-align:top;}
#content tbody td#left {padding:20px 5px 5px;width:170px;*width:180px;text-align:center;}
#content tbody td#center {padding:10px;}
.centerWidth {width:730px;*width:750px;}
.sidebarBox {text-align:left;margin:10px auto 20px auto;}
.sidebarBox .heading {font-weight:bold;background-color:SILVER;color:BLACK;border:1px solid BLACK;font-size:1.15em;margin:1px;padding:3px;}
.sidebarBox form {padding:3px 0 3px 20px;}
.sidebarBox form .portalSubmit, .sidebarBox form .offCenter {margin-left:-20px;}
.sidebarBox .menuL1 {padding:3px;margin:5px 0 5px 25px;font-weight:bold;background-color:WHITE;color:BLACK;border:0px solid BLACK;font-size:1.05em;}
.sidebarBox .menuL2, .sidebarBox .menuL3 {padding:1px 0px 1px 35px;}
#affiliateBox {text-align:center;}
#sidebarmiddle {text-align:left;}
#hitCounter {text-align:center;}
#footerContent a{color:BLUE;}
#footerContent a:link{color:BLUE;}
#footerContent a:visited{color:PURPLE;}
#footerContent:active{color:BLUE;}
#footerContent a:hover{color:BLUE;}
#footerContent {min-height:200px;padding:10px;}
#footerMenu {min-height:60px;text-align:center;}
#footerContactInfo {margin-top:5px;}
.menuBottom, .menuBottomfirst {display:inline;}
.menuBottom a, .menuBottomfirst a{color:BLACK;}
.menuBottom a:link, .menuBottomfirst a:link{color:BLACK;}
.menuBottom a:visited, .menuBottomfirst a:visited{color:BLACK;}
.menuBottom a:active, .menuBottomfirst a:active{color:BLACK;}
.menuBottom a:hover, .menuBottomfirst a:hover{color:BLACK;}
#subFooter, #subFooter a, #subFooter a:Link, #subFooter a:Hover, #subFooter a:Visited, #subFooter a:Active{color:#FFF;}
div {border-radius:6px}
#content {padding:0 6px 0 6px}
#bodyContainer {border:6px;box-shadow:0px 1px 8px 1px #888888}
#logoContainer {background-color:white;padding:0 39px;border-radius:6px 0 0 0;}
#orgName {display:none;font-size:unset}
#headerOrgInfo {font-family:Georgia,serif}
#headerOrgInfo:before {content:"S.P.O.T.";font-size:48pt;display:block}
#headerOrgInfo:after {content:"Saving Pets One at a Time";font-size:24pt}
#headerMenu {width:202px;border-radius:0 6px 0 0}
#headerMenu a {padding:6px 0px;display:block}
#editableFrontPageTop {margin-bottom:-2em}
#header tbody {border-radius:0 6px 0 0;}
.sidebarBox {box-shadow:0 0 3px 0px #aaaaaa}
.sidebarBox .heading {font-size:1.05em;padding:2px 9px;box-shadow:0 0 3px 1px #999999;background-color:#eeeeee}
.sidebarBox .menuL1 {font-size:1em;margin:3px 0 5px 15px}
#footerOrgCityStateZip, #footerOrgPhone {margin-left:-4px}
#footerOrgCityStateZip:after {display:table;margin:auto;content:"\A"}
#footerOrgEmail {display:block}
#copyright {padding:1px}
#loginBox {display:none}
#donateAddressBox {margin:auto;width:43%;padding:0 0 13px;font-size:26px}
.animalimg {border-radius:4px}
.highlightedInfo a {padding-left:2px}
input {border-radius:3px;border:1px solid #aaaaaa}
fieldset {border-radius:5px}
input.submit {padding:3px}
.required, .note {color:unset;margin-left:5px;text-align:right;font-size:9px}
#fid5712 > fieldset:nth-child(10) > .note, #fid5712 > fieldset:nth-child(12) > .note, #fid5712 > fieldset:nth-child(14) > .note {display:none}
#fid5712 > fieldset:nth-child(8) > p:nth-child(7) {color:white}
#fid5712 > fieldset:nth-child(8) > p:nth-child(7) > label {color:black}
#contactZipcodePlus4 {display:none}
#paypalbutton {border:0}
#editableContactInfo {margin-top:-.9em}
#adoption-app-pad {padding:0 1em 1em 5em}

@media only screen and (max-width:930px) {
body {font-size:12pt}
.logoimg {margin:2px}
.siteWidth {width:650px}
.browseContainer {margin-left:-20px}
#orgName {font-size:24px}
#header {margin:0}
#bodyContainer {margin:0 auto}
#headerOrgInfo:before {font-size:36pt}
#headerOrgInfo:after {font-size:26px}
#logoContainer {padding:0 17px}
#donateAddressBox {font-size:20px;width:60%}
#content tbody td#left {padding:0}
#headerMenu {padding:3px}
.pageCenterTitle {font-size:1.3em}body, td {font-size:unset}
#content tbody td {background-color:white;border-radius:6px}
.sidebarBox {padding:1px;font-size:13px}
.sidebarBox .menuL1 {padding:2px 0 3px 1px;margin:3px 0 3px 7px}
#adoption-app-pad {padding:0 0 1em 1em;}
}

@media only screen and (max-width:630px) {
body {font-size:11pt}
.logoimg {margin:1px}
#headerOrgInfo:after {font-size:18px}
#headerMenu {width:unset}
.siteWidth {width:500px}
#content tbody td#left {display:none}
.pageCenterTitle {font-size:1.2em}
#content tbody td#center {padding:0 2px 0 0}
#adoption-app-pad {padding:0 0 1em .5em;}
}